
.udr {
  color:#006699;
  text-decoration:none;}
.udr:hover {
  text-decoration:underline;
  cursor: pointer;
}

.card {
  border-radius: 0.75em;
  margin:2%;
  height:90%;
  padding-top: 1%;
}
.cardBtn {

  background: inherit;
  border : 1px solid #dddddd;
  border-left: none;
  border-bottom: none;
  border-right: none;
  border-color: gray;
  min-height: 8%;
  font-size: 12;
}

.cardBtn:hover {
  background: radial-gradient(circle, #dddddd, #eeeeee , #f6f6f6, #ffffff , #ffffff);
  color : #000;
  font-size: 16;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #845422;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}
